/* 
Bilderkiste.de
Author: C. Oberück Webentwicklung
 i.A. M. ROhde
Version 1.0 
Date: 18.04.2008
indexseite
*/
body {
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

#headline {
padding-top:178px;
text-align:center;
}

h1 {
color:#666;
margin:0;
padding:0;
font-size:18px;
}

h2 {
color:#fff;
margin:0;
padding:0;
font-size:11px;
}

#container {
width:658px;
margin:auto;
}

#header {
width:658px;
height:245px;
background:url(images_index/bilderkiste_index.jpg) no-repeat;
}

#main {
margin-top:-15px;
width:389px;
height:365px;
float:left;
margin-left:120px;
display:inline;
background:url(images_index/plakatwand.gif) no-repeat;
}

#impressum {
padding-top:40px;
text-align:center;
}

#impressum a{
color:#333;
text-decoration:underline;
}

#impressum a:hover{
color:#999;
}

#startmeup {
	padding-top:15px;
	margin-left:-28px;
	float:left;
	display:inline;
}

a img {
border:0;
}

#startmeup a{
	width:120px;
	height:47px;
	background:url(images_index/start_me_up.gif) no-repeat center left;
	display:block;
}

#startmeup a:hover{
	background:url(images_index/start_me_up.gif) no-repeat center right;
}

#werbung {
padding-top:34px;
padding-left:43px;
}

.zentriert {
text-align:center;
}